e10s middle click on link opens blank tab, and opens link in existing tab (for dom.ipc.processCount > 
Hi guys,

When using an e10's window on Nightly and you middle click on a link it opens a blank new tab and switches to it - but opens the link in the existing tab.

Not sure if you are aware of it.

Thanks
